.has-Ortak-Widget{
  display: none !important;
}

.smartPanel-bc{
border: 1px solid #e50401;
}

.slider-bc{
  border-radius: 30px !important;
}

.runningLineWidget{
  border-radius: 30px !important;
}

.nav-menu-container.header-navigation:first-child{
border-radius: 5px 5px 50px 50px !important;
    background: linear-gradient(180deg, rgb(255 0 13) 0%, rgb(189 29 37) 20%, rgb(18 18 18) 100%) !important;

    padding-bottom: 5px;
    padding-top: 5px;
}

.nav-menu-container{
padding-left: 20px;
}

.nav-menu-container .nav-menu{
height: 45px !important;
}

.hdr-main-content-bc{
height: 65px !important;
background: rgb(0,0,0,0.3) !important;
border-radius: 4px;
padding-right: 20px !important;
padding-left: 20px !important;
}

.header-bc{
width: 100% !important;
background: none !important;
}

.layout-header-holder-bc{
box-shadow: none !important;
background: transparent!important;
}

.carousel-viewport{
backdrop-filter: blur(5px);
}

.hdr-logo-bc{
padding-bottom: 12px !important;
max-width: 160px !important;
margin-top: 10px;
height: auto !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active{
border-radius: 10px 10px 50px 50px !important;
}

.nav-content-bc .nav-menu-container .nav-menu-sub .nav-menu-item{
 background: linear-gradient(90deg,rgb(255 0 0 / 70%) 0,rgba(0,0,0,.30)) !important;
}

.popup-inner-bc {
    border-radius: 30px !important;
    border: 4px solid #e50401 !important;
    padding-top: 20px !important;
}

.popup-holder-bc {
    width: 100% !important;
    height: 100% !important;
    position: fixed !important;
    top: 0 !important;
    background: #00000020 !important;
    backdrop-filter: blur(12px) !important;
}

.btn.a-color {
    color: white !important;
    background: linear-gradient(180deg, rgb(255 0 13) 0%, rgb(216 22 30) 20%, rgb(141 1 1 / 52%) 100%) !important;
    border-radius: 20px !important;
}

.popup-middleware-bc{
border-bottom: 3px solid #ff000e !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active{
background: linear-gradient(180deg, rgb(255 0 13) 0%, rgb(216 22 30) 20%, rgb(141 1 1 / 52%) 100%) !important;
    border: 1px solid #df0101 !important;
    border-style: outset !important;
    border-width: 1px !important;
    border-radius: 10px 10px 90px 90px !important;
}

.horizontal-items-expanded .horizontal-sl-item-bc{
padding: 0 25px !important;
height: 42px !important;
background: transparent !important;
    border: 1px solid #df0101 !important;
    border-style: outset !important;
    border-width: 1px !important;
    border-radius: 10px 10px 90px 90px !important;
}

.ss-icon-holder-bc{
background: linear-gradient(180deg, rgb(255 0 13) 0%, rgb(216 22 30) 20%, rgb(141 1 1 / 52%) 100%) !important;
}

body {
display: flex !important;
justify-content: center !important;
background-image: url("https://cms.rulobet.digital/storage/medias/rulobet47/media_1867594_6dab679b9033b9eb143fa03e22175011.jpeg") !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
background-size: cover !important;
}

body, html{
background-position: center top !important;
background-repeat: no-repeat !important;
background-attachment: fixed !important;
background-size: cover !important;
}

.btn.register{
padding-right: 20px !important;
    padding-left: 20px !important;
background: linear-gradient(180deg, rgb(255 0 13) 0%, rgb(216 22 30) 20%, rgb(141 1 1 / 52%) 100%) !important;
border-radius: 20px !important;
}

.btn.sign-in {
    border: 2px solid #be1c25 !important;
    border-radius: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item:hover {
border-radius: 10px 10px 50px 50px !important;
background: red !important;
}

.nav-content-bc, .nav-content-bc .nav-menu-container .nav-menu-sub {
    background: none !important;
}

.layout-footer-holder-bc {
    background: none !important;
}

.accordion-items .accordion-button {
    background: linear-gradient(to top,#ff0000 0,#931717c4 27%,#fb12542b 75%,#2a040400 100%) !important;
    border-radius: 5px 5px 30px 30px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
font-size: 22px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    padding: 10px !important;
    max-width: 200px !important;
}

.btn.s-big{
height: 50px !important;
}

.horizontal-items-expanded .horizontal-sl-item-bc:hover {
    background: linear-gradient(180deg, rgb(255 0 13) 0%, rgb(216 22 30) 20%, rgb(141 1 1 / 52%) 100%) !important;
    border-radius: 10px 10px 90px 90px !important;
}

.layout-bc {
width: 85% !important;
}

.accordion-items-resize{
justify-content: center !important;
}

.ftr-partners-row-inner-bc>a, .ftr-partners-row-inner-bc>div{
width: 100% !important;
}

.jackpot-banner .casinoJackpotWrapper-bc {
    background: url("https://cms.rulobet.digital/content/images/037642cea91548f5cc33024ef0b17073_1867594_sidebar.gif") no-repeat 0 0 / cover !important;
}